.version.index /* version checker */
{
	color: #00001F;
	background-color: #562642;
}

.html
{
	background: #3A3A3C url("../images/gt_bg.jpg") repeat-x center top fixed;
}

#page
{
	z-index: 1;
	width: 970px;
	min-height: 1091.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 12px;
	padding-bottom: 33px;
	width: 0.01px;
}

#menuu579
{
	z-index: 5;
	width: 969px;
	margin-left: 2px;
}

#u597
{
	width: 192px;
}

#u597:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u594,#u598-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u597:hover #u598-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u580
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 194px;
}

#u583
{
	width: 192px;
}

#u597.MuseMenuActive,#u583:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u586-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u597.MuseMenuActive #u598-4,#u583:hover #u586-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u608
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 388px;
}

#u609
{
	width: 192px;
}

#u583.MuseMenuActive,#u609:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u611-4
{
	width: 178px;
	min-height: 38px;
	margin-right: -10000px;
}

#u609:hover #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u611-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	z-index: 24;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 12px;
	left: 178px;
}

#u609:hover #u612
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u609.MuseMenuActive #u612
{
	width: 14px;
	height: 14px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u613
{
	width: 182px;
	top: 38px;
}

#u616
{
	width: 180px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u617-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u616:hover #u617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u616:active #u617-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u630
{
	width: 180px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u631-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 7px;
	left: 2px;
}

#u616.MuseMenuActive #u617-4,#u630:hover #u631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u630:active #u631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u623
{
	width: 180px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u624-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u630.MuseMenuActive #u631-4,#u623:hover #u624-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u614,#u615,#u629,#u622,#u1110
{
	width: 182px;
}

#u1113
{
	width: 180px;
	padding-bottom: 17px;
	margin-right: -10000px;
}

#u616.MuseMenuActive,#u630.MuseMenuActive,#u623.MuseMenuActive,#u1113.MuseMenuActive
{
	width: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1115-4
{
	width: 172px;
	min-height: 19px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 8px;
	left: 2px;
}

#u623.MuseMenuActive #u624-4,#u1113:hover #u1115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u1113.MuseMenuActive #u1115-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 172px;
	margin: 0px -10000px 0px 0px;
}

#u601
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
	left: 582px;
}

#u604
{
	width: 192px;
}

#u609.MuseMenuActive,#u604:hover
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u604.MuseMenuActive
{
	width: 192px;
	min-height: 0px;
	margin: 0px;
}

#u607-4
{
	width: 192px;
	min-height: 38px;
	margin-right: -10000px;
}

#u583.MuseMenuActive #u586-4,#u604:hover #u607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u604.MuseMenuActive #u607-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 192px;
	margin: 0px -10000px 0px 0px;
}

#u587
{
	width: 193px;
	min-height: 38px;
	margin-right: -10000px;
	left: 776px;
}

#u588
{
	width: 193px;
}

#u588:hover
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u588.MuseMenuActive
{
	width: 193px;
	min-height: 0px;
	margin: 0px;
}

#u590-4
{
	width: 193px;
	min-height: 38px;
	margin-right: -10000px;
}

#u588:hover #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#u588.MuseMenuActive #u590-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 38px;
	width: 193px;
	margin: 0px -10000px 0px 0px;
}

#pu280
{
	width: 0.01px;
	margin-top: 2px;
}

#u280
{
	z-index: 2;
	width: 970px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u280_position_content
{
	margin-top: -7px;
	padding-bottom: 6px;
}

#u114
{
	z-index: 3;
	width: 970px;
}

#u848
{
	z-index: 96;
	width: 426px;
	background-color: transparent;
	margin-left: 40px;
	margin-top: 325px;
	position: relative;
}

#u1430-6
{
	z-index: 63;
	width: 654px;
	min-height: 19px;
	margin-left: 10px;
	margin-top: 440px;
}

#slideshowu673
{
	z-index: 69;
	width: 0.01px;
	height: 451px;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
}

#u681
{
	position: absolute;
	width: 970px;
	height: 431px;
	background-color: transparent;
}

#u681popup
{
	z-index: 70;
}

#u682
{
	z-index: 71;
	width: 970px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u745
{
	z-index: 73;
	width: 970px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u754
{
	z-index: 75;
	width: 970px;
	height: 431px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u682_img,#u745_img,#u754_img
{
	padding-top: 23px;
	padding-bottom: 22px;
}

#u690
{
	position: absolute;
	width: 234px;
	background-color: transparent;
	top: 409px;
	left: 732px;
}

#u690popup
{
	z-index: 77;
}

#u692-4
{
	z-index: 78;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #CFCFCF;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u751-4
{
	z-index: 82;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u760-4
{
	z-index: 86;
	width: 214px;
	min-height: 22px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding: 10px;
	color: #999999;
	text-align: right;
	font-size: 16px;
	line-height: 22px;
	font-family: asap, sans-serif;
	font-weight: 700;
	margin-right: -10000px;
	position: relative;
}

#u689-3
{
	position: absolute;
	width: 35px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 206px;
	left: 20px;
	background: transparent url("../images/button_left-u689-3-fr.png") no-repeat left top;
}

#u689-3popup
{
	z-index: 90;
}

#u695-3
{
	position: absolute;
	width: 35px;
	min-height: 36px;
	border-style: none;
	border-color: transparent;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 198px;
	left: 895px;
	background: transparent url("../images/button_right-u695-3-fr.png") no-repeat left top;
}

#u695-3popup
{
	z-index: 93;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u854-26
{
	z-index: 98;
	width: 101px;
	min-height: 357px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 654px;
}

#u856-36
{
	z-index: 124;
	width: 194px;
	min-height: 392px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 768px;
}

#u858-16
{
	z-index: 160;
	width: 584px;
	min-height: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 40px;
}

#u858-2
{
	font-size: 21px;
	line-height: 25px;
	color: #A5CE39;
	font-family: asap, sans-serif;
	font-weight: 700;
}

#u858-3,#u858-5,#u858-6,#u858-8,#u858-9,#u858-11,#u858-12,#u858-14
{
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
}

#u1097-4
{
	z-index: 176;
	width: 423px;
	min-height: 20px;
	background-color: transparent;
	color: #A5CE39;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: asap, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 544px;
	left: 45px;
}

body
{
	position: relative;
	min-width: 970px;
}

#page .verticalspacer
{
	clear: both;
}

